Bug 1497113 - Cloud Object Store Objects not allow to delete
Summary: Cloud Object Store Objects not allow to delete
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: cfme-future
Assignee: Marek Aufart
QA Contact: Nikhil Dhandre
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-09-29 08:42 UTC by Nikhil Dhandre
Modified: 2018-12-11 16:53 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-12-11 16:53:59 UTC
Category: ---
Cloudforms Team: Openstack
Target Upstream Version:


Attachments (Terms of Use)

Comment 6 CFME Bot 2017-10-04 18:13:47 UTC
New commit detected on ManageIQ/manageiq-ui-classic/master:
https://github.com/ManageIQ/manageiq-ui-classic/commit/c938b0b606403b5e1bc1b22423b83408bc7ecf81

commit c938b0b606403b5e1bc1b22423b83408bc7ecf81
Author:     Harpreet Kataria <hkataria@redhat.com>
AuthorDate: Tue Oct 3 16:10:30 2017 -0400
Commit:     Harpreet Kataria <hkataria@redhat.com>
CommitDate: Tue Oct 3 16:36:11 2017 -0400

    Spec test to verify delete button in initiated for selected objects
    
    Spec test to support changes in https://github.com/ManageIQ/manageiq/pull/16111
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1497113

 .../application_controller/ci_processing_spec.rb   | 30 ++++++++++++++++++++++
 1 file changed, 30 insertions(+)


Note You need to log in before you can comment on or make changes to this bug.